Bug 9486 - Three "'s in a line in /etc/X11/XF86Config
Summary: Three "'s in a line in /etc/X11/XF86Config
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-16 17:54 UTC by P Jones
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 21:26:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description P Jones 2000-02-16 17:54:58 UTC
If you choose a monitor such as `IBM 15"` in Xconfigurator, the ID line in
/etc/X11/XF86Config becomes something like
"IBM 15""
Which parses in X wrong (three quotes==huh?? :) )

Suggestion: Xconfigurator should strip "'s from strings.

Comment 1 Michael Fulbright 2000-02-23 21:26:59 UTC
Fixed in latest beta.


Note You need to log in before you can comment on or make changes to this bug.